# CWT Technical Exam

### Dev: Marco Giovanne

* Minimal Unit Test, but can be added.
* No use of any DB, just instance variable storage.
* XYZ xml content as API payload or request body.
* Postman collection.